<html lang="en">
<head>
    {% load django_bootstrap5 %}
    {% bootstrap_css %}
    {% bootstrap_javascript %}
    <!-- <link rel="stylesheet" href="style.css"> -->
    <title>{% block title %}{% endblock %}</title>
    {% block styles %}{% endblock %}
</head>
<body>
    <div id="content">
        {% block content %}{% endblock %}
    </div>
        {% block scripts %}{% endblock %}
</body>
</html>